.iconic-wlv-terms li[data-iconic-wlv-term-label="Acero"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--acero .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Amarillo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--amarillo .iconic-wlv-terms__term-content {
    background-color: #eda038 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Animal print"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--animal-print .iconic-wlv-terms__term-content {
    background-color: #825b1a !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Antic claro"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--antic-claro .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Antic oscuro"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--antic-oscuro .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Arena"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--arena .iconic-wlv-terms__term-content {
    background-color: #ededd7 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Azul"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--azul .iconic-wlv-terms__term-content {
    background-color: #384351 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Azul Capri"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--azul-capri .iconic-wlv-terms__term-content {
    background-color: #4687bf !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Azul Jean"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--azul-jean .iconic-wlv-terms__term-content {
    background-color: #3b3e4b !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Azul marino"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--azul-marino .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Azul Zafiro"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--azul-zafiro .iconic-wlv-terms__term-content {
    background-color: #7573a6 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Beige"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--beige .iconic-wlv-terms__term-content {
    background-color: #dcb7a2 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Biege"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--biege .iconic-wlv-terms__term-content {
    background-color: #dcb7a2 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Blanco"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--blanco .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Blue"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--blue .iconic-wlv-terms__term-content {
    background-color: #5a585b !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Blue Sky"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--blue-sky .iconic-wlv-terms__term-content {
    background-color: #5c6375 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Bordo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--bordo .iconic-wlv-terms__term-content {
    background-color: #58232b !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Bordoo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--bordoo .iconic-wlv-terms__term-content {
    background-color: #58232b !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Camel"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--camel .iconic-wlv-terms__term-content {
    background-color: #d8c72b !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Caoba"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--caoba .iconic-wlv-terms__term-content {
    background-color: #743931 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Celeste"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--celeste .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Celeste Grisáceo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--celeste-grisaceo .iconic-wlv-terms__term-content {
    background-color: #709fad !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Cherry"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--cherry .iconic-wlv-terms__term-content {
    background-color: #6b2c31 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Cherryy"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--cherryy .iconic-wlv-terms__term-content {
    background-color: #6b2c31 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Chocolate"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--chocolate .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Cobre"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--cobre .iconic-wlv-terms__term-content {
    background-color: #ad6130 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Coconut"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--coconut .iconic-wlv-terms__term-content {
    background-color: #c4b69f !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Cofee"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--cofee .iconic-wlv-terms__term-content {
    background-color: #aa4a27 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Coffeee"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--coffee .iconic-wlv-terms__term-content {
    background-color: #aa4a27 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Cofffee"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--cofffee .iconic-wlv-terms__term-content {
    background-color: #aa4a27 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Crudo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--crudo .iconic-wlv-terms__term-content {
    background-color: #ddd9c1 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Crudo Cuero"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--crudo-cuero .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Crudo y Negro"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--crudo-y-negro .iconic-wlv-terms__term-content {
    background-color: #dddcbc !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Fuchsia"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--fuchsia .iconic-wlv-terms__term-content {
    background-color: #dc24e2 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Gold"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--gold .iconic-wlv-terms__term-content {
    background-color: #bda074 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Green"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--green .iconic-wlv-terms__term-content {
    background-color: #6b5e36 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Green Tea"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--green-tea .iconic-wlv-terms__term-content {
    background-color: #b1cba6 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Gris"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--gris .iconic-wlv-terms__term-content {
    background-color: #e2dacf !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Habano"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--habano .iconic-wlv-terms__term-content {
    background-color: #2b1b1b !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Hermes"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--hermes .iconic-wlv-terms__term-content {
    background-color: #f37021 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Indigo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--indigo .iconic-wlv-terms__term-content {
    background-color: #4b0082 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Jazmin"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--jazmin .iconic-wlv-terms__term-content {
    background-color: #f8de7e !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Jean"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--jean .iconic-wlv-terms__term-content {
    background-color: #6d98bf !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Ligth Blue"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--ligth-blue .iconic-wlv-terms__term-content {
    background-color: #73b4d1 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Maiz"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--maiz .iconic-wlv-terms__term-content {
    background-color: #f1e1cb !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Malbec"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--malbec .iconic-wlv-terms__term-content {
    background-color: #750031 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Marfil"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--marfil .iconic-wlv-terms__term-content {
    background-color: #fff7f7 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Marron"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--marron .iconic-wlv-terms__term-content {
    background-color: #593f39 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Mostaza"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--mostaza .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Mystery"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--mystery .iconic-wlv-terms__term-content {
    background-color: #a39293 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Naranja"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--naranja .iconic-wlv-terms__term-content {
    background-color: #b5420c !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Natural"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--natural .iconic-wlv-terms__term-content {
    background-color: #ddcaad !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Navy"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--navy .iconic-wlv-terms__term-content {
    background-color: #1e73be !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Negro"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--negro .iconic-wlv-terms__term-content {
    background-color: #000000 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Negro Cuero"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--negro-cuero .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Negro Pelo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--negropelo .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Negro y oro"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--negro-y-beige .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Off White"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--off-white .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Oliva"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--oliva .iconic-wlv-terms__term-content {
    background-color: #2a7c1f !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Oro"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--oro .iconic-wlv-terms__term-content {
    background-color: #ffd700 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Panna"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--panna .iconic-wlv-terms__term-content {
    background-color: #f3f1e9 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Peltre"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--peltre .iconic-wlv-terms__term-content {
    background-color: #cdced6 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Pistacchio"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--pistacchio .iconic-wlv-terms__term-content {
    background-color: #90b083 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Plata"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--plata .iconic-wlv-terms__term-content {
    background-color: #bec3c6 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Platino"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--platino .iconic-wlv-terms__term-content {
    background-color: #a4aaad !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Rojo"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--rojo .iconic-wlv-terms__term-content {
    background-color: #8a2022 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Rosa Dior"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--rosa-dior .iconic-wlv-terms__term-content {
    background-color: #f5d3db !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Ruby"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--ruby .iconic-wlv-terms__term-content {
    background-color: #872838 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Rubyyy"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--rubyyy .iconic-wlv-terms__term-content {
    background-color: #872838 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Sand"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--sand .iconic-wlv-terms__term-content {
    background-color: #d39b64 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Silver"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--silver .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Suela"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--suela .iconic-wlv-terms__term-content {
    background-color: #925036 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Tan"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--tan .iconic-wlv-terms__term-content {
    background-color: #9e712f !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Tangerine"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--tangerine .iconic-wlv-terms__term-content {
    background-color: #f28500 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Verde"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--verde .iconic-wlv-terms__term-content {
    background-color: #304d41 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Verde Seco"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--verde-seco .iconic-wlv-terms__term-content {
    background-color: #708c6a !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Vintage Gold"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--vintage-gold .iconic-wlv-terms__term-content {
    background-color: #a6835d !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Vintage Silver"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--vintage-silver .iconic-wlv-terms__term-content {
    background-color: #bdc5ce !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Vison"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--vison .iconic-wlv-terms__term-content {
    background-color: #9a735f !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Wheat"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--wheat .iconic-wlv-terms__term-content {
    background-color: #f5deb3 !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Whisky"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--whisky .iconic-wlv-terms__term-content {
    background-color: #ffffff !important;
}

.iconic-wlv-terms li[data-iconic-wlv-term-label="Winter Green"] .iconic-wlv-terms__term-content,
.iconic-wlv-terms li.iconic-wlv-terms__term--winter-green .iconic-wlv-terms__term-content {
    background-color: #4f9e81 !important;
}

